
#size_guide {
	width:90%;
	max-width:1000px;
	margin:5% auto 0 auto;
	padding-bottom:5%;
}
#size_guide img {
	max-width:100%;
	height:auto;
}

#size_guide .item_list {
	display:flex;
	flex-wrap:wrap;
	justify-content:space-between;
}
#size_guide .item_list > div {
	width:32%;
	text-align:center;
	margin:5% 0;
}
#size_guide .item_list img {
	width:70%;
}
#size_guide .item_list p {
	line-height:150%;
	font-size:13px;
	letter-spacing:0;
}
#size_guide .item_list p > span {
	display:block;
	font-weight:bold;
	margin-top:1.5em;
	margin-bottom:0.5em;
	font-size:110%;
}
#size_guide .item_list  a {
	display:inline-block;
	margin-top:1.5em;
	font-size:80%;
	line-height:110%;
	border-bottom: 1px solid #7a8c5b;
}
#size_guide img.all {
	display:block;
	width:100%;
	max-width:700px;
	margin:5% auto;
}

#size_guide .model_list {
	display:flex;
	flex-wrap:wrap;
	width:100%;
	max-width:700px;
	margin:10% auto 5% auto;
}
#size_guide .model_list > div {
	width:calc(100% / 3);
/*	position:relative; */
}
#size_guide .model_list > div > img {
	transition: all 500ms 0s ease;
}
#size_guide .model_list > div > a:hover img {
	opacity:0.7;
	transition: all 500ms 0s ease;
}
#size_guide .model_list > div > p {
/*	position:absolute;
	text-align:center;
	top:50%;
	left:50%;
	-webkit-transform: translate(-50%, -50%) !important;
	-ms-transform: translate(-50%, -50%) !important;
	transform:translate(-50%, -50%) !important; */
	margin:0.5em auto 4.0em auto;
	text-align:center;
	width:100%;
}

#size_guide .guide_area {
	width:98vw;
	max-width:1400px !important;
	margin:5% auto !important;
	position:relative;
	left:50%;
	-webkit-transform: translate(-50%, 0%) !important;
	-ms-transform: translate(-50%, 0%) !important;
	transform:translate(-50%, 0%) !important;
}
@media screen and (max-width:1399px) {
#size_guide .guide_area {
	width:98vw !important;
	max-width:1399px !important;
	margin:5% auto !important;
	position:relative;
	left:50%;
	-webkit-transform: translate(-50%, 0%) !important;
	-ms-transform: translate(-50%, 0%) !important;
	transform:translate(-50%, 0%) !important;
}
}
#size_guide .guide_wrap {
	overflow-x:auto;
	white-space: nowrap;
	-webkit-overflow-scrolling: touch;
}

/* サイズガイドtable */

#size_guide .guide_area table {
	width:2000px !important;
	font-size:16px;
	border: 1px solid #7a8c5b;
	border-collapse: collapse;
	border:none;
}
#size_guide .guide_area table tr:nth-of-type(1) {
	border-bottom: 1px solid #7a8c5b;
}
#size_guide .guide_area table th {
	width:120px;
	font-size:15px;
	font-weight:bold;
	line-height:180%;
	background:#7a8c5b;
	color:#fff;
	border-bottom: 1px solid #7a8c5b;
}
#size_guide .guide_area table th.th_d {
	background:#5c6944;
}
#size_guide .guide_area table td {
	width:300px !important;
	box-sizing:border-box;
	padding:20px;
	text-align:center;
	color:#39463b;
	font-size:15px;
	font-weight:bold;
	border-right: 1px solid #7a8c5b;
}
#size_guide .guide_area table tr td:nth-child(6) {
	border-bottom: none !important;
}
#size_guide .guide_area table td.step_odd {
	background:#f0f0de;
}
#size_guide .guide_area table td.long_odd {
	background:#dddec8;
}
#size_guide .guide_area table td.step {
	background:#dbdbca;
}
#size_guide .guide_area table td.long {
	background:#c8c9b5;
}
#size_guide .guide_area table td.ttl {
	padding:5px 20px;
	color:#39463b;
	text-align:left !important;
}
#size_guide .guide_area table td > img {
	width:100%;
}

/* ----------------------- */



@media screen and (max-width:849px) {

#size_guide .item_list > div {
	width:48%;
	text-align:center;
	margin:5% 0;
}
#size_guide .guide_wrap {
	width:100vw;
	position:relative;
	margin:5% auto;
	overflow-x:auto;
	left:50%;
	-webkit-transform: translate(-50%, 0%) !important;
	-ms-transform: translate(-50%, 0%) !important;
	transform:translate(-50%, 0%) !important;
}
}


@media screen and (max-width:748px) {

#size_guide .item_list > div {
	width:100%;
	text-align:center;
	margin:5% 0;
}
#size_guide .item_list img {
	width:60%;
}
#size_guide .item_list p {
	line-height:150%;
	font-size:3.0vw;
	letter-spacing:0;
}
#size_guide .item_list  a {
	display:inline-block;
	margin-top:1.5em;
	font-size:100%;
	font-weight:bold;
	line-height:110%;
	border-bottom: 1px solid #7a8c5b;
}
#size_guide .model_list > div > p {
	font-size:2.5vw !important;
}
#size_guide .guide_area table th {
	width:8.0em;
	font-size:16px !important;
}
#size_guide .guide_area table td {
	font-size:16px !important;
}
}

@media screen and (max-width:498px) {

#size_guide .guide_area table th {
	width:55px !important;
	font-size:11px !important;
	letter-spacing:0;
}
#size_guide .guide_area table td {
	font-size:12px !important;
}
#size_guide .guide_area table {
	width:calc(200px * 6 + 55px) !important;
}
#size_guide .guide_area table td.ttl {
	font-size:12px !important;
}
#size_guide .guide_area table td {
	width:150px !important;
	box-sizing:border-box;
	padding:20px;
	text-align:center;
	color:#39463b;
	font-size:15px;
	font-weight:bold;
	border-right: 1px solid #7a8c5b;
}
}